@font-face {
	font-family: "Novecentosanswide";
	src: url("./images/Novecentosanswide-Normal.otf");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Bebas Neue Book";
	src: url("./images/BebasNeue-Book.ttf");
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family: "Futura";
	src: url("./images/Futura.ttc");
	font-weight: normal;
	font-style: normal;
}